"Create Vault" = "Vytvořit úložiště";

"Lock Vault" = "Uzamknout úložiště";
"Unlock Vault" = "Odemknout úložiště";
"Provide a passphrase for the Cryptomator Vault {0}" = "Zadejte heslo úložiště Cryptomator „{0}“";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Zadejte heslo pro odemčení úložiště Cryptomator „{0}“";
"Passphrase" = "Heslo";
"Confirm Passphrase" = "Potvrzení hesla";

"Very weak" = "Velmi slabé";
"Weak" = "Slabé";
"Fair" = "Standardní";
"Strong" = "Silné";
"Very strong" = "Velmi silné";

"Encrypted" = "Šifrováno";
"Decrypted" = "Dešifrováno";
